g225acn1_000_AHU_211010: ja , guten Tag . wir sollten einen Termin ausmachen f"ur eine anderthalbt"agige Arbeitsbesprechung in ~Hannover , und zwar innerhalb der n"achsten #drei Monate . da sieht es bei mir schon nicht so gut aus , weil ich Ende Juli , Anfang August in Urlaub bin , aber so #neunzehnter , #zwanzigster August w"urde bei mir passen .

g225acn1_000_AHU_211010_J: ee koNnichiwa . wareware ~hanoofaa de no #ichinichihaN gakari no shigoto no uchiawase no tame no hinichi o torikimenai to ikenai N desu ga sore mo kono saki no saNkagetsukaN no naka de . soko de kochira no hou de wa mou amari tsugou wa yoku nasasou na N desu ga to iu no mo watakushi #shichigatsu gejuN #hachigatsu joujuN to kyuuka o totte orimasu node shikashi maa #hachigatsu no #juuku #hatsuka atari deshitara kochira no hou de wa daijoubu desu keredomo .

g225acn2_001_AHV_211010: tja , da bin ich dann im Urlaub . ganz am Anfang vom Juli , vielleicht #neunter #achter , #neunter , #zehnter w"are bei mir noch frei . ginge es da bei Ihnen ?

g225acn2_001_AHV_211010_J: sou desu ne soko wa koNdo wa watakushi ga kyuukachuu desu ne . #shichigatsu no hajime no hou yoroshikereba #kokonoka #youka #kokonoka #tooka deshitara kochira no hou de wa mada aite orimasu . soko wa sochira no hou de wa daijoubu deshou ka .

g225acn1_002_AHU_211010: ja , #neunter , #zehnter ist okay .

g225acn1_002_AHU_211010_J: ee #kokonoka #tooka nara daijoubu desu .

g225acn2_003_AHV_211010: ja , machen wir doch gleich den #neunten , #zehnten , dann haben wir es hinter uns .

g225acn2_003_AHV_211010_J: ee zehi sassoku #kokonoka #tooka ni itashimashou sou sureba kore wa katazuita koto ni narimasu node .

g225acn1_004_AHU_211010: gut . ja , okay . und wie sollen wir hinfahren ? fliegen ?

g225acn1_004_AHU_211010_J: ii deshou . ee kekkou desu . sorede dou yatte geNchi ni mukaimashou ka ne . toNde ikimashou ka .

g225acn2_005_AHV_211010: ja , w"are vielleicht ganz g"unstig . da k"onnen wir dann sind doch relativ schnell dort .

g225acn2_005_AHV_211010_J: ee osoraku jitsu ni tsugou ni atte iru deshou . sore deshitara wareware sou shimashitara hikakuteki hayaku mukou ni tsukimasu kara ne .

g225acn1_006_AHU_211010: mhm . ich habe hier den Flugplan . so ab #sieben Uhr #f"unfundzwanzig k"onnen wir st"undlich losfliegen . ja . sollen wir also gleich #sieben Uhr #f"unfundzwanzig nehmen ?

g225acn1_006_AHU_211010_J: uuN . watakushi temoto ni hikouki no jikokuhyou ga gozaimasu . daitai #shichiji #nijuugofuN gurai kara wareware maijikaN shuppatsu dekimasu ne . ee . soredewa sassoku #shichiji #nijuugofuN no de ikimashou ka .

g225acn2_007_AHV_211010: nehmen wir gleich #sieben Uhr #f"unfundzwanzig , genau .

g225acn2_007_AHV_211010_J: sassoku #shichiji #nijuugofuN no de ikimashou sou desu ne .

g225acn1_008_AHU_211010: okay , und dann fliegen wir einfach zur"uck , wenn die wenn es pa"st , wenn wir fertig sind . da gibt es st"undlich Fl"uge von #sechs bis #neun , also das sollte klappen .

g225acn1_008_AHU_211010_J: ii deshou de moshi yoroshikereba shigoto ga katazukimashitara suNnari toNde kaerimashou . sore da to #rokuji kara #kuji made maijikaN furaito ga arimasu node maa kore wa umaku iku deshou .

g225acn2_009_AHV_211010: gut . jetzt ist nat"urlich noch die Frage , wo wir unterkommen . ja , ich habe jetzt #drei Hotels mal rausgesucht , die sind alle relativ zentral . ja , jetzt ist eigentlich nur die Frage , wieviel wir daf"ur zahlen wollen . zur Auswahl steht das Hotel ~Royal , das kostet #hundert #zweiundvierzig Mark , das ~Schlo"shotel #hundert #f"unfunddrei"sig und das Hotel ~Am-Georgengarten #hundert #sechsundachtzig Mark die Einzelzimmer .

g225acn2_009_AHV_211010_J: ii deshou . sate mochiroN ato doko ni tomaru ka to iu moNdai ga aru N desu ga . ee watakushi sashiatari chotto hoteru o #mittsu sagashidashite kita N desu keredomo korera wa subete hikakuteki machi no chuushiN ni chikai desu ne . ee sate jissai no tokoro moNdai wa tada sono tame ni ikura daseru ka to iu koto na N desu ga . kouho to shite wa hoteru ~roiyaru kore wa shiNguru ga #hyaku #nijuugo maruku ~shurossuhoteru wa #hyaku #saNjuugo maruku de hoteru ~amugeorugeNgaruteN wa #hyaku #hachijuuroku maruku ni narimasu ga .

g225acn1_010_AHU_211010: mhm . ist mir eigentlich egal . kennen Sie eines der Hotels ?

g225acn1_010_AHU_211010_J: uuN . kochira to itashimashite wa jissai no tokoro dou de mo kamaimaseN . kono hoteru no uchi doreka #hitotsu gozoNji desu ka .

g225acn2_011_AHV_211010: ich war mal im Hotel ~Royal . das ist eigentlich so ganz nett .

g225acn2_011_AHV_211010_J: mae ni hoteru ~roiyaru ni itta koto ga arimasu . soko wa jissai maa nakanaka kaNji ga ii desu yo .

g225acn1_012_AHU_211010: gut .

g225acn1_012_AHU_211010_J: ii deshou .

g225acn2_013_AHV_211010: dann nehmen wir das , oder ?

g225acn2_013_AHV_211010_J: sou shimashitara soko ni itashimashou dou deshou ka .

g225acn1_014_AHU_211010: einverstanden , ?

g225acn1_014_AHU_211010_J: yoroshii desu ka .

g225acn2_015_AHV_211010: gut , dann buche ich da #zwei Einzelzimmer vor .

g225acn2_015_AHV_211010_J: ii deshou sou shimashitara soko ni arakajime shiNguru o #futatsu totte okimashou .

g225acn1_016_AHU_211010: gut .

g225acn1_016_AHU_211010_J: ii deshou .

g225acn2_017_AHV_211010: und abends ? sollen wir da gleich noch Pl"atze im Theater reservieren , oder

g225acn2_017_AHV_211010_J: sorede yuugata wa . wareware soko de sassoku ato gekijou ni zaseki no yoyaku o shite okimashou ka soretomo

g225acn1_018_AHU_211010: ja , warum nicht . ja ?

g225acn1_018_AHU_211010_J: ee ii N ja nai desu ka . sou desu ka .

g225acn2_019_AHV_211010: ja , okay . das mache ich dann auch gleich .

g225acn2_019_AHV_211010_J: ee ii deshou . kore mo sou shimashitara sassoku yatte okimashou .

g225acn1_020_AHU_211010: ja . suchen Sie sich was aus , und dann gehen wir .

g225acn1_020_AHU_211010_J: ee . nanika erabidashite oite kudasai de sorekara iku koto ni itashimashou .

g225acn2_021_AHV_211010: gut . wunderbar . ja , dann sehen wir uns am #neunten Juli am Flughafen .

g225acn2_021_AHV_211010_J: ii deshou . subarashii . ee soredewa #shichigatsu #kokonoka ni kuukou de oai itashimashou .

g225acn1_022_AHU_211010: okay , tsch"u"s .

g225acn1_022_AHU_211010_J: wakarimashita soreja .

g225acn2_023_AHV_211010: tsch"u"s , bis dann .

g225acn2_023_AHV_211010_J: soreja sono toki made .

